## linux-modules-di-mipsel-2.6 1.03

=== debian/changelog ===
linux-modules-di-mipsel-2.6 (1.03) unstable; urgency=low

  * Built against loop-aes version 3.1d-13.

 -- Frans Pop <fjp@debian.org>  Mon, 29 Jan 2007 19:09:38 +0100

linux-modules-di-mipsel-2.6 (1.02) unstable; urgency=low

  [ Thiemo Seufer ]
  * Update to kernel image version 2.6.18-5.

  [ Frans Pop ]
  * Built against loop-aes 3.1d-12 (kernel ABI 2.6.18-3).

 -- Frans Pop <fjp@debian.org>  Sat,  9 Dec 2006 00:30:29 +0100

linux-modules-di-mipsel-2.6 (1.01) unstable; urgency=low

  * Build against loop-aes-modules 3.1d+3+5 (2.6.17)

 -- Frans Pop <fjp@debian.org>  Mon,  9 Oct 2006 13:08:59 +0200

linux-modules-di-mipsel-2.6 (1.00) unstable; urgency=low

  [ Max Vozeler ]
  * First release
  * Add loop-aes-modules

  [ Frans Pop ]
  * Built against loop-aes version 3.1d+3+3.

 -- Frans Pop <fjp@debian.org>  Thu,  5 Oct 2006 02:32:27 +0200
