=== debian/control ===
Source: linux-modules-di-mipsel-2.6
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Max Vozeler <xam@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: kernel-wedge (>= 2.28), loop-aes-modules-2.6.18-4-r3k-kn02 [mipsel], loop-aes-modules-2.6.18-4-r4k-kn04 [mipsel], loop-aes-modules-2.6.18-4-sb1-bcm91250a [mipsel], loop-aes-modules-2.6.18-4-sb1a-bcm91480b [mipsel], loop-aes-modules-2.6.18-4-r5k-cobalt [mipsel], loop-aes-modules-2.6.18-4-qemu [mipsel]

Package: loop-aes-modules-2.6.18-4-r3k-kn02-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.18-4-r3k-kn02-di
Architecture: mipsel
XB-Kernel-Version: 2.6.18-4-r3k-kn02
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.

Package: loop-aes-modules-2.6.18-4-r4k-kn04-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.18-4-r4k-kn04-di
Architecture: mipsel
XB-Kernel-Version: 2.6.18-4-r4k-kn04
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.

Package: loop-aes-modules-2.6.18-4-sb1-bcm91250a-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.18-4-sb1-bcm91250a-di
Architecture: mipsel
XB-Kernel-Version: 2.6.18-4-sb1-bcm91250a
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.

Package: loop-aes-modules-2.6.18-4-sb1a-bcm91480b-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.18-4-sb1a-bcm91480b-di
Architecture: mipsel
XB-Kernel-Version: 2.6.18-4-sb1a-bcm91480b
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.

Package: loop-aes-modules-2.6.18-4-r5k-cobalt-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.18-4-r5k-cobalt-di
Architecture: mipsel
XB-Kernel-Version: 2.6.18-4-r5k-cobalt
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.

Package: loop-aes-modules-2.6.18-4-qemu-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.18-4-qemu-di
Architecture: mipsel
XB-Kernel-Version: 2.6.18-4-qemu
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.
