=== debian/control ===
Source: linux-modules-di-mipsel-2.6
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Max Vozeler <xam@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: kernel-wedge (>= 2.38), loop-aes-modules-2.6.26-2-sb1-bcm91250a [mipsel], squashfs-modules-2.6.26-2-sb1-bcm91250a [mipsel], loop-aes-modules-2.6.26-2-sb1a-bcm91480b [mipsel], squashfs-modules-2.6.26-2-sb1a-bcm91480b [mipsel], loop-aes-modules-2.6.26-2-r5k-cobalt [mipsel], squashfs-modules-2.6.26-2-r5k-cobalt [mipsel], loop-aes-modules-2.6.26-2-4kc-malta [mipsel], squashfs-modules-2.6.26-2-4kc-malta [mipsel]
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/kernel/linux-modules-di-mipsel-2.6

Package: loop-aes-modules-2.6.26-2-sb1-bcm91250a-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.26-2-sb1-bcm91250a-di
Architecture: mipsel
XB-Kernel-Version: 2.6.26-2-sb1-bcm91250a
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.

Package: squashfs-modules-2.6.26-2-sb1-bcm91250a-di
XC-Package-Type: udeb
Provides: squashfs-modules
Depends: kernel-image-2.6.26-2-sb1-bcm91250a-di
Architecture: mipsel
XB-Kernel-Version: 2.6.26-2-sb1-bcm91250a
Section: debian-installer
Priority: extra
Description: squashfs modules
 This package contains squashfs modules.

Package: loop-aes-modules-2.6.26-2-sb1a-bcm91480b-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.26-2-sb1a-bcm91480b-di
Architecture: mipsel
XB-Kernel-Version: 2.6.26-2-sb1a-bcm91480b
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.

Package: squashfs-modules-2.6.26-2-sb1a-bcm91480b-di
XC-Package-Type: udeb
Provides: squashfs-modules
Depends: kernel-image-2.6.26-2-sb1a-bcm91480b-di
Architecture: mipsel
XB-Kernel-Version: 2.6.26-2-sb1a-bcm91480b
Section: debian-installer
Priority: extra
Description: squashfs modules
 This package contains squashfs modules.

Package: loop-aes-modules-2.6.26-2-r5k-cobalt-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.26-2-r5k-cobalt-di
Architecture: mipsel
XB-Kernel-Version: 2.6.26-2-r5k-cobalt
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.

Package: squashfs-modules-2.6.26-2-r5k-cobalt-di
XC-Package-Type: udeb
Provides: squashfs-modules
Depends: kernel-image-2.6.26-2-r5k-cobalt-di
Architecture: mipsel
XB-Kernel-Version: 2.6.26-2-r5k-cobalt
Section: debian-installer
Priority: extra
Description: squashfs modules
 This package contains squashfs modules.

Package: loop-aes-modules-2.6.26-2-4kc-malta-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.26-2-4kc-malta-di
Architecture: mipsel
XB-Kernel-Version: 2.6.26-2-4kc-malta
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.

Package: squashfs-modules-2.6.26-2-4kc-malta-di
XC-Package-Type: udeb
Provides: squashfs-modules
Depends: kernel-image-2.6.26-2-4kc-malta-di
Architecture: mipsel
XB-Kernel-Version: 2.6.26-2-4kc-malta
Section: debian-installer
Priority: extra
Description: squashfs modules
 This package contains squashfs modules.
