## linux-modules-di-mipsel-2.6 1.20

=== debian/changelog ===
linux-modules-di-mipsel-2.6 (1.20) unstable; urgency=high

  * Built against version 2.6.30-4 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 20 Oct 2009 15:50:51 -0200

linux-modules-di-mipsel-2.6 (1.19) unstable; urgency=low

  * Built against version 2.6.30-3 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 12 Sep 2009 17:29:29 -0300

linux-modules-di-mipsel-2.6 (1.18) unstable; urgency=low

  [ Martin Michlmayr ]
  * sb1-bcm91250a: Remove since few SWARM devices remain out there and
    debian-installer support is likely broken anyway.
  * sb1a-bcm91480b: Remove since debian-installer support never worked.

  [ Otavio Salvador ]
  * Update to 2.6.30.
  * Built against version 2.6.30-1 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@ossystems.com.br>  Fri, 24 Jul 2009 22:59:04 -0300

linux-modules-di-mipsel-2.6 (1.17) unstable; urgency=low

  [ Frans Pop ]
  * Remove myself as uploader.

  [ Otavio Salvador ]
  * squashfs-modules: dropped. It is provided by mainline kernel now.

  [ Martin Michlmayr ]
  * Update to 2.6.29-2 kernel.

  [ Otavio Salvador ]
  * Built against version 2.6.29-4 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sun, 07 Jun 2009 18:56:02 -0300
