=== debian/control ===
Source: linux-modules-di-mipsel-2.6
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Max Vozeler <xam@debian.org>
Build-Depends: kernel-wedge (>= 2.38), loop-aes-modules-2.6.30-2-r5k-cobalt [mipsel], loop-aes-modules-2.6.30-2-4kc-malta [mipsel]
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/kernel/linux-modules-di-mipsel-2.6

Package: loop-aes-modules-2.6.30-2-r5k-cobalt-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.30-2-r5k-cobalt-di
Architecture: mipsel
XB-Kernel-Version: 2.6.30-2-r5k-cobalt
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.

Package: loop-aes-modules-2.6.30-2-4kc-malta-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.30-2-4kc-malta-di
Architecture: mipsel
XB-Kernel-Version: 2.6.30-2-4kc-malta
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.
